@media screen and (max-width: 1000px) {
    .inner,.inner.mb30{width:90%;}
    h2 {font-size: 23px;}
    h3{font-size: 20px;line-height: 1.3em;}
    .review .info{width:68%;margin-right: 0;}
    .review .sidecontent{width:30%;}
    .profile .photo{width: 26%;}
    .bookInfo .right{width: 76%;}
    .sampleImage li{width:30%;}

}
@media screen and (max-width: 800px) {
    html, body {font-size: 12px;}
    h2 {font-size: 20px;}
    .sampleImage li{margin:8px;width:28%;}
    .sample{ height:auto;}
    .sampleImage span{ width:100%;}
    .profile .photo{width: 24%;}
    .bookInfo .right{width: 78%;}
    .title{width: 100%;/*margin: 20px auto 10px;*/}
    .pageTop{margin-bottom: 0;}
    /*.review li{text-indent: -0.5em;}*/
    .review .sidecontent iframe{height:540px !important;}
    a.btn.blue{width:145px;font-size: 12px;}
    a.btn.blue:after {right: 5px;}
    /*.review .info .amazon{height: 290px;}
    .eventBox{width: 63%;}*/
        .info ul{
   margin: 0px 20px;  
    width:80%;
    /*border-bottom: solid 3px #fedb00;*/
    float: left;
}
}
@media screen and (max-width: 700px) {
    h2 {font-size: 18px;}
    h3{font-size: 18px;}
    h3 span{font-size: 16px;}
    .review .info{width:100%;}
    .review .sidecontent{float: none;width:100%;margin-top:20px;}
    .profile {margin-bottom: 40px;}
    .profile .photo{float: none;width:auto;}
    .profile .txt{float: none;width:auto;margin-left:20px;}
    .profile .txt span{margin: 7px 0;}
    .review .sidecontent iframe{width:90% !important;height:250px !important;}
    .review .info .amazon{height:300px;}
    .review .info .amazon iframe.amazonframe{height: 300px;}
    .bnrBtm{width:300px;height:80px;margin:0 auto 10px;border:solid 1px #ccc;}
        .tee2 {    width: 100%;}

}
@media screen and (max-width: 600px) {
    .pub{text-align: center!important;}
    .inner{width:94%;margin-bottom: 20px !important;}
    .movie{margin-top: 20px !important;}
    .forpc {display: none;}
    .forsp {display: block;}
    h2 {margin-bottom:20px;}
    h3{font-size: 16px;text-align: center;margin-bottom:15px;line-height: 1.4em;}
    h3 span{font-size: 14px;}
    .review li{width: 80%;}
    .jkt{width: 100%;}
    .jktImg{width: 70%;}
    .txt{width: 100%;}
    .share {position: relative;margin:0 auto;text-align: center; width:100%;top: 0;left: 0;}
    .share ul li{margin:0 5px;}
    .bookInfo .jkt,.bookInfo .right{width: 100%;margin: 10px 0;}
    .bookInfo .jkt .jktImg{width: 50%;}
    .bookInfo .right .txt{padding-left: 0;}
    .sampleImage li{width:44%;margin: 5px;}
    .btmBtn{padding: 15px 0;margin-bottom: 20px;}
    .info ul{   margin: 0px 20px 40px;      width:90%;    float: left;}
    .pcimg { display: none !important; }
    .spimg { display: block !important; }
}
@media screen and (max-width: 500px) {
    section{margin-bottom: 20px;}
    .review li{width: 90%;}
    .review li{margin: 0px 5px;}    
    a.btn.blue{width:90%;margin:10px auto;padding:13px 0;font-size: 18px;}
    a.btn.orange{/*margin:0 auto 10px;display: block;*/width:190px;font-size: 22px;}
    a.btn.fb,a.btn.tw{width:52px;}
    a.btn.blue:after {right: 10px;top: 36%;}
    .poster {width: 70%;margin:10px auto;  display: block;}
    .event {
    margin: 0 0 10px;
    padding: 20px 15px;
    background: #eee;
    text-align: center;
    line-height: 1.6em;

}
    
}